S390RTC(4) | Device Drivers Manual | S390RTC(4)

# NAME

`s390rtc` —
Seiko Instruments S-35390 real-time clock

# SYNOPSIS

`s390rtc* at iic? addr 0x30`

# DESCRIPTION

The `s390rtc` driver provides support for the Seiko Instruments S-xx390 real-time clock chip.

Access methods to retrieve and set date and time are provided through the TODR interface defined in todr(9).

# SEE ALSO

iic(4), todr(9)

# HISTORY

The `s390rtc` device appeared in NetBSD 6.0.

# BUGS

The driver does not support the chip's alarm features.

April 5, 2011 | NetBSD 10.1